/*Add any layout style here that needs to override the original*/

@import 'https://fonts.googleapis.com/css?family=Voltaire';
@import 'https://fonts.googleapis.com/css?family=Cabin:400,400i,600,600i';
strong {font-weight:400;}


@media only screen and (max-width: 860px) {
.TransBacking {    max-width: 100% !important; box-sizing: border-box;}
.UserPanel{width:100% !important; box-sizing: border-box !important;}
tbody {box-sizing: border-box !important;}
.FormLinkBold {    line-height: 20px;}
.SiteNameLabel {display: inline-block !important;}
.UserTable {    width: auto;    height: 25px;}
div#ctl00_AddressBarCtrl1_AddressBarPanel {display: inline-block; float: right;}
.SiteAddressLabel {display: none;}
.LogoPanel img {padding-top:10px;}
.TitleLabel {
    color: #f2859b;
    font-family: 'Voltaire', serif;
    font-size: 24px !important;
    line-height: 26px !important;
    padding-bottom: 10px;
    font-weight: 400;
}
img#ctl00_AddressBarCtrl1_SiteImage {
    display: none;
}


.UserPanel a {
	
    font-size: 10px !important;
    padding-left:5px;
}
.UserStatusLoginLabel {background-image: none !important;}
.space-above {    margin-top: 20px !important;}
.MainPanel { padding:0 !important;}
 
}



@media only screen and (max-width: 500px) {
body { background:none !important;}
html {background-color:#e9e9e9;}
.UserPanel{width:100%!important; box-sizing: border-box !important;}
tbody {box-sizing: border-box !important;}
.SiteNameLabel {display: inline-block !important;}


.UserPanel a.UserStatusProfileLabel
{
	width: 60px !important;
  white-space: nowrap !important;
  overflow: hidden !important;
  text-overflow: ellipsis !important; display:block;padding-top: 0px; }

  
  
  

  
.MainPanel {
    width: 100%;
    background-color: #e9e9e9 !important;
    padding: 10px 0 0 0;
    box-sizing: border-box;
	margin:10px 0 0 0;
}

.TransBacking {
    background-image: none;
    background: none !important;
}
#ctl00_TitlePanel {    padding-bottom: 0px !important;}

.UserPanel a.UserStatusLoginLabel{padding-top: 10px;}

.UserTable td {line-height:18px !important;}

.HistoryTable .Header .FormLabelHeader2 {
    color: #fff;
    font-size: 12px;
}

#StartDateText input {
    width: 90%;
}
.UserStatusRegisterLabel {
background-image: none !important;}


}


body { 

background: url(images/back.jpg) no-repeat top right fixed #fff; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}




/* Main Body Font text-shadow: 0.1em 0.1em white*/
body, TitleLabel, div, td, p, span { color: #232323; font-family: 'Cabin', sans-serif; font-weight: 400; line-height: 26px; font-size: 16px;}
input { font-size: 16px; color: #333; font-family: 'Cabin', sans-serif; }
/* small links under main online booking heading */
a { font-size:16px; font-weight: 600 !important; color: #f2859b;  font-family:  'Cabin', sans-serif; text-decoration:none !important;}
legend { font-size: 16px; color: #f2859b;  font-family:  'Voltaire', serif; text-transform: uppercase; font-weight:100 !important;}
.AvailableTimesSpacerPanel {background-image: none;padding: 13px;}
.HeaderPanel { padding-top:10px; border-bottom:0px;}
.MainPanel {width:100%; background-color: rgba(255,255,255,0.5); padding:10px 0 0 0; box-sizing: border-box;}
.OuterPanel
{
		background: none;
	background-color: none;
	border-left: solid 0px #555;
	border-right: solid 0px #555;
	border-top: solid 0px #c1c1c1;
		border-bottom: solid 0px #555;
}
/* Holds user related links */
.TimeSlotsPanel { background-image: none; background: rgba(0,0,0,0.02); }
.NavigationCurrent { font-size:16px; color: #000000; font-family: 'Voltaire', sans-serif; font-weight:400 !important; }
.NavigationLink { font-size:16px; color: #f2859b ; font-family: 'Voltaire', sans-serif; font-weight:400 !important; }
.NavigationRoot { font-size:16px; color: #f2859b ; font-family: 'Voltaire', sans-serif;  font-weight:400 !important;   }

.TitleLabel
{
	color: #f2859b;
	    font-family:  'Voltaire', serif; font-size:30px;   line-height:40px; padding-bottom:20px; font-weight:400;  }

#ctl00_TitlePanel {padding-top:0px; border-bottom: 0px solid #ca5050;  padding-bottom: 10px;}
#ctl00_NavigationPanel {padding-top:0px; }

.SitesListContainer, .TimeSelectionListContainer { border: solid 0px red; }
.SiteGroupAccordionHeaderSelected
{
    background-color:#f2859b;
    background-image: none;
    color:#000000; 
    border: solid 0px #FFFFFF;
}
.SiteGroupAccordionHeader
{
    background-color:#f3f3f3; 
    background-image: none;
    color:white;
    border: solid 0px #FFFFFF;
}
.SiteGroupAccordionHeaderSelected a:link { font-family:'Voltaire', sans-serif; font-size: 20px; font-weight:100 !important;  font-style:normal !important; color:#fff;}
.SiteGroupAccordionHeaderSelected a:hover {  }
.SiteGroupAccordionHeader a:link { font-family:'Voltaire', sans-serif; font-size: 20px; font-weight:100 !important;  font-style:normal !important; color:#f2859b;}
.SiteGroupAccordionHeader a:hover {}
.SiteSelectionTableNorm span, .SiteSelectionTableAlt span { color: #000; }
/* Main Site Front Text Colour in Cells */
.SiteSelectionTableAlt .FormLabel, .SiteSelectionTableNorm .FormLabel {	font-size: 16px; color:#000000; font-family: 'Cabin', sans-serif; text-transform: none; }
.SiteSelectionTableNorm.SiteSelectionTableAlt { border-bottom: solid 0px red; }
/* Link on Main Site for Site */
.SiteSelectionTableNorm a:link, .SiteSelectionTableAlt a:link { font-weight:600; font-size: 16px; color: #f2859b; font-family: 'Cabin', sans-serif; text-transform: none;font-style:normal;}
.SiteSelectionTableNorm a:visited, .SiteSelectionTableAlt a:visited { color: white; font-family: 'Cabin', sans-serif;}
/* Alternating Table Row Cell Colours */
.SiteSelectionTableNorm, .TimeSelectionTableNorm, .TimesTableNorm {  background-image: none; background:rgba(255,255,255,0.1); height:45px; border-bottom: 1px solid; border-color: rgba(0,0,0,0.03);}
.SiteSelectionTableAlt, .TimeSelectionTableAlt, .TimesTableAlt { background-image: none; height:45px; border-bottom: 1px solid; border-color: rgba(0,0,0,0.03);}

/* HOVER ON TABLE CELLS */
.SiteSelectionTableNorm:hover, .TimeSelectionTableNorm:hover, .TimesTableNorm:hover, .SiteSelectionTableAlt:hover, .TimeSelectionTableAlt:hover, .TimesTableAlt:hover {background-color:rgba(0,0,0,0.03); -webkit-transition: all 0.2s ease-in-out;    -moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;    transition: all 0.2s ease-in-out;}


/* Opening Hours */
.OpeningHoursLabel { color: #000; font-family: 'Cabin', sans-serif; font-size:11px; line-height:16px; text-transform:uppercase; }
.OpeningHoursTable { margin:0px 0 0px 0; }
.TimesTableNorm span, .TimesTableAlt span {	font-size: 16px; font-weight:bold; color: #000000; font-family: 'Cabin', sans-serif;}
.TimeSlotsPanel .FormLabel { color: #747474; font-family: 'Cabin', sans-serif;}
#exampleImageDiv span {	color: blue; }
/* Your Profile form names */
.FormTable .FormLabel {
font-weight: 400; font-size: 16px; font-family: 'Cabin', sans-serif;
}
.FormButton {      color: #ffffff;
    border-color: #232323;
    background-color: #232323;
    text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5);
    border-radius: 100em;
padding: 0.563em 1.125em 0.813em;
    font-size: 16px;
    font-weight: inherit;
    line-height: 1.3;
    text-align: center;
    vertical-align: middle; cursor:pointer;
}

.FormButton:hover { color:#f2859b;}


/* Your Profile form Drop down list */
.FormCombo { color: #000; font-family: 'Cabin', sans-serif; background-color:#fff; padding:10px !important; border: 2px solid #ddd;}
.FormLabelHeader2 { color: #000000; font-size: 16px; font-weight:400; font-family: 'Cabin', sans-serif;}

input#ctl00_MainContentHolder_SearchTxt {    border: 1px solid #e1e1e1 !important;    padding: 4px !important;}

.TimeslotsTimeCell
{
    border: dotted 0px silver;
	background-image: none; background: rgba(0,0,0,0.02);
}
.DayAccordionHeaderSelected
{
background-color:#f2859b;  
background-image: none;
    color:white; padding:10px ;
	border: solid 0px #FFFFFF;
}

.SiteGroupAccordionHeader .SiteGroupLink {    background-position: 0 5px;}
.SiteGroupAccordionHeaderSelected .SiteGroupLink {background-position: 0 8px;}

.SiteSelectionTableNorm td, .SiteSelectionTableAlt td {    vertical-align: top;}

/* Avilable Times Headers */
.DayAccordionHeaderSelected a:link {  font-size: 20px; color: #fff; font-family: 'Voltaire', sans-serif !important; font-weight:100 !important; font-style:normal !important; }
.DayAccordionHeaderSelected a:hover {   }
.DayAccordionHeader a:link {  font-size: 20px; color: #fff; font-family: 'Voltaire', sans-serif  !important; text-transform:uppercase; font-weight:100  !important; font-style:normal !important; }
.DayAccordionHeader a:hover { }
.DayAccordionHeader
{
background-color:#f2859b;
    background-image: none;
    color: white; padding:10px ;
	border: solid 0px #FFFFFF;
}
.DayAccordionContent { 	border: solid 0px #FFFFFF; }
.TimeAccordionHeaderSelected 
{
   background-color:#f3f3f3;
    background-image: none; padding:10px;
    color: white;
	border: solid 0px #3F120E;
}
.TimeAccordionHeader
{
    background-color:#f3f3f3;
    background-image: none;padding:10px ;
    color: white;
	border: solid 0px #3F120E;
}
.TimeAccordionContent
{
  /*  background-color: red; */
	border: solid 0px #3F120E;
}
/* Times in Header */
.TimeAccordionHeaderSelected a:link {  font-size: 20px; color: #f2859b; font-family: 'Voltaire', sans-serif; font-weight:100 !important; font-style:normal !important;}
.TimeAccordionHeaderSelected a:hover { }
.TimeAccordionHeader a:link {  font-size: 20px; color: #f2859b; font-family: 'Voltaire', sans-serif; font-weight:100 !important; font-style:normal !important;}
.TimeAccordionHeader a:hover {}
.TimeAccordionTime { color: #747474; font-family: 'Cabin', sans-serif; }
.ApptTimePanel
{
	border: dotted 1px #EAEAEA;
	background-image: none; background: rgba(0,0,0,0.02);
}
/* Credit Card Page form text */
.ApptTimePanel .FormLabel { color: #000000; font-weight:100; font-family: font-family: 'Cabin', sans-serif; font-size: 16px;}
.CreditCardPanel .FormLabel { font-size: 16px; color: #747474; font-weight:100; font-family: font-family: 'Cabin', sans-serif;
 }
.FormValueLabel { font-size: 16px; color: #000000; font-family: 'Cabin', sans-serif; font-weight:200;}
/* Slect from previous Appointments Page */
.HistoryTable .Header { border-top:0px solid black;  border-bottom:0px solid black; background:#f2859b;}
.HistoryTable .Alt { background-image: none; background: rgba(0,0,0,0.02);}
.HistoryTable .Header .FormLabelHeader2 { color: #fff;}
.ApptHistoryLabel {color: #f2859b;     font-family: 'Voltaire', sans-serif; font-weight: 100; font-size:18px; }
.HistoryTable td { border: solid 0px #f2859b;}
.SiteSeparatorDiv {	border-top: solid 0px #CFCFCF; }
.ModifySearchLink { color: #000044;  }
.StartDatePanel span { color: #000; font-weight:bold; font-size:14px}
.FormLabelHeader { 	color: #000; font-size:14px;  	font-weight: 700; text-transform:uppercase;}
.exampleExecDivEnabled
{
	background: none; background-color:rgba(0,0,0,0.02);
	border: solid 0px #FFFFFF;
	width:100% !important;
	color: #000000; !important; padding:20px;     box-sizing: border-box;
}
/* Font in drop down lists */
.FormComboBox { font-size: 16px; color: #000; font-family: 'Cabin', sans-serif;border: 2px solid #e1e1e3;  margin: 5px 0px; }
/* SMALL Font for forgot your password/i want to register */
.FormLink { font-size:16px; color: #f2859b ; font-family: 'Cabin', sans-serif; font-weight:400 !important;}
.FormLink400 { font-size:16px; color: #f2859b; font-family: 'Cabin', sans-serif; text-transform: none; font-weight:400 !important}
/* I agree to terms and conditions in sign up form */
.FormCheckBox { font-size: 16px; color: #000000; font-family: 'Cabin', sans-serif; text-transform: none; font-weight:400}
/* Search Text on front page */
.b1 { font-size: 16px; color:#000000; font-family: 'Cabin', sans-serif; font-weight:100}
/* The example text when you click on Show me example */
.exampleContent { font-size: 16px; color: #000000; font-family: 'Cabin', sans-serif;}
.exampleExecDivEnabled { font-size: 16px; color: #747474; font-family: 'Cabin', sans-serif; width:530px;}
.TransBacking {  background-image:none; background: rgba(0,0,0,0.02); }
.smalladdress span { font-size: 16px; font-family: 'Cabin', sans-serif; font-weight:100 !important;}
/* Form Drop Down List */
.DDD{ color: #f2859b; font-family: 'Cabin', sans-serif;}
.UserStatusProfileLabel {  font-size:10px; font-family: 'Cabin', sans-serif;font-weight: 400; font-style:normal !important;}
.UserStatusRegisterLabel {
background-image:url(images/register.png);
font-size:10px;
height:20px;
font-family: 'Cabin', sans-serif;
color: #fff;
font-weight: 500; font-style:normal !important;
}
.UserStatusLoginLabel {
background-image:url(images/login.png);
font-size:10px;
height:20px;
font-family: 'Cabin', sans-serif;
color: #fff;
font-weight: 500; font-style:normal !important;
}
.UserPanel{ background-color:#f9f9f9 ; background-image: none; font-style:normal !important; width:100%;     padding: 10px 0; color:#fff !important; box-sizing: border-box;}
.UserPanel, span p a {color:#898c8d !important;}

.SiteNameLabel {font-weight: bold !important; text-transform:uppercase; font-size:13px !important; color: #898c8d !important; font-family: 'Cabin', sans-serif; font-style: normal;}
.SiteAddressLabel { font-weight: 200; font-size:13px !important; color: #898c8d !important; font-family: 'Cabin', sans-serif; font-style:normal;}
.exampleExec a{ color: #f2859b ; font-size:16px; font-family: 'Cabin', sans-serif;  font-weight:600 !important;}

.AddressBar span {font-size:12px !important;}

.AddMoreLink { font-size: 16px;}
.FooterPanel
{
    background-color:none;
    background-image: none;
	border-left: solid 0px #e3e9f4;
	border-right: solid 0px #e3e9f4;
	border-bottom: solid 0px #e3e9f4;
}
.FooterPanel a { font-weight: 400; font-size:12px; color: #000000; font-family: 'Cabin', sans-serif;}
select
{
color: #000; font-family: 'Cabin', sans-serif; background-color:#fff; padding:7px !important; border: 2px solid #ddd; font-size:16px !important;
}


.ValidationSummary {
padding:8px 0px 9px 10px;
margin-left:0px;
margin-bottom:13px;
height: auto;
font-size:12px;
font-family: 'Cabin', sans-serif;
text-transform:uppercase;
color: #a7163b;
font-weight: 700;
border-top: solid 1px #a7163b;
border-left: solid 0px #a7163b;
border-right: solid 0px #a7163b;
border-bottom: solid 1px #a7163b;
background-image: none;
}
.Close a {
background-color:red;
padding:4px 10px;
margin-right:13px;
color:#FFFFFF;
font-weight:400;
height:15px;
text-align:center;
width:25px;
}
.FormTextBox {
border: 2px solid #ddd; background-color:#fff; padding:10px;
height: 18px; font-size: 16px;
}

.ApptTimePanel span {
font-weight:400 !important; color:#000; font-size: 16px;
}
.LogoPanel { padding-top:0px; padding-bottom:20px !important;}
.TitlePanel {}
.NavigationSpacerPanel {
background-image: none;
padding:13px 13px 13px 0;
text-align:right;
width:100%;
}
.CreditCardPanel { border: 2px solid #e1e1e3; }
.calendar { border: 2px solid #e1e1e3; }
.ResetLink { background-image: url("images/resetservices.png"); font-size: 16px; font-family: 'Cabin', sans-serif;  font-weight:600 !important;}

.NoAvailabilityMessage {
    float: none !important;
}

.NoAvailability img {
    padding: 5px 13px 0 5px !important;
}
.ORLabel FormLabel hctr {font-weight:400 !important; color:red;}

.DaysUntilAppointmentLabel { color:#ffffff; font-weight:400 !important;}

#ctl00_MainContentHolder_ManageApptsBtn {}
#ctl00_MainContentHolder_DayAccordion_DayAccordion_Pane_0_header_DaysUntilAppointmentLabel {font-size: 16px;color: #fff ;font-family: 'Cabin', sans-serif;text-transform: lowercase;}
.NoteLbl {color:#000000;}

.BookedLabel {font-size:18px !important;}
.SocialPostLabel {font-size:18px !important;}
.UserTable a {font-size:12px !important; color:#898c8d; display:  inline;}
.UserPanel a{ font-size:12px !important;}

.InnerPanel {
  width: 100%;
}
.FormTable td {
  padding: 0 0 0 44px;
  line-height: 25px;
}

.AddMoreLink {
  font-weight: bold;
  background-repeat: no-repeat;
  background-position: 0 0;
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 30px;
  background-image: url("./images/addmore.png");
  display: inline-block;
  min-height: 13px;

}

.AddMoreLink { font-size:16px;color:#f2859b; font-family: 'Cabin', sans-serif; font-weight:600 !important;}
.UserPanel.table {width:20%;}

.SelectServicesSpacerPanel { margin-right: 0; }

.space-above { margin-top: 40px; }

.LogoPanel {
    margin-left: 0px;
    padding-bottom: 0px;
    }


#ctl00_MainContentHolder_SiteGroupAccordion {height:auto; overflow:hidden!important;}
#LoginTransBacking {    max-width: 100%;}
.FormButtonDisabled {opacity: 0.2; cursor:auto !important;}

.calendar div {
    background-color: #FFFFFF;
    color: #000000;
    border: medium none;
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 1.3em;
}

.NavigationPanel * {
    vertical-align: baseline !important;
}
#ctl00_MainContentHolder_DayAccordion_DayAccordion_Pane_0_content_TimeAccordion {height: auto; overflow:none !important;}
#ctl00_MainContentHolder_DayAccordion_DayAccordion_Pane_0_content {overflow:none !important;}

.TimeAccordionTime {
    font-size: 14px;
    font-weight: bold;
    background-repeat: no-repeat;
    background-position: 0 1px;
    padding-top: 5px;
    padding-left: 32px;
    padding-bottom: 10px;
    background-image: url(./images/clocktimes.png);
}

.SiteGroupAccordionHeaderSelected .SiteGroupLink, .DayAccordionHeaderSelected .DayGroupLink {
    background-image: url("./images/arrow_down.png");
}

.DayAccordionHeaderSelected .DayGroupLink {
    background-repeat: no-repeat;
    background-position: 0 4px;
    padding-left: 23px;
    padding-top: 0px;
    padding-bottom: 5px;
}

.SiteGroupAccordionHeader .SiteGroupLink, .DayAccordionHeader .DayGroupLink {
    background-image: url("./images/arrow_up.png");
}

.DayAccordionHeader .DayGroupLink {
    background-repeat: no-repeat;
    background-position: 0 4px;
    padding-left: 23px;
    padding-top: 0px;
    padding-bottom: 5px;
}

.UserStatusProfileLabel {
    background-image: url(./images/profile.png);
}

.exampleExec {
    background-image: url(./images/info.png);
}

.FacebookFormText {    font-size: 13px;}
#FacebookRegistrationFormImage {
    margin: 7px 5px 8px -1px;
    width: 14px;
    height: 24px;
    float: left;
}
.AnyTechnician {background-image: url(./images/newuser.png);}
.ModifySearch {background-image: url(./images/modifysearch.png);}
.UserStatusProfileLabel {    background-image: url(./images/loggedin.png);}
.DayAccordionHeader {height: auto !important;}
.DayAccordionHeaderSelected {height: auto !important;}
.TimeAccordionHeader {height: auto !important;}
.TimeAccordionHeaderSelected {height: auto !important;}
.SiteGroupAccordionHeaderSelected {height: auto !important; padding:10px;}
.SiteGroupAccordionHeader {height: auto !important; padding:10px;}
.exampleExecDivEnabled input, .exampleExecDivEnabled select {    font-size: inherit;}
table.UserTable {    margin: 0}
#ctl00_LoginStatusView_SiteLanguageView_SiteCultureCombo, #ctl00_LoginStatusView_SiteLanguageView_SiteCultureImage {display:none;}
.OpeningHoursSpacerPanel {float:right;}


#ctl00_FooterPanel:before {
    content:url('https://d29r6wmzqtxamn.cloudfront.net/olb-themes/stefan2018nb4/images/pay-logos.png');
    float:left;
	box-sizing: border-box;
    position: relative;
	
	
	
}